Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 23 Apr 2009 07:09:45 -0700
From:      listmail@websage.ca
To:        freebsd-ports@freebsd.org
Subject:   Re: FreeBSD Port: libspf2-1.0.4_1
Message-ID:  <20090423070945.50ba5963@niven.sohotech.ca>
In-Reply-To: <!&!AAAAAAAAAAAYAAAAAAAAAAJ6ivcALE9Ju5NmHtoCp1rCgAAAEAAAAArTgf+UM35Nv25/FTlES8sBAAAAAA==@dashofer.cz>
References:  <!&!AAAAAAAAAAAYAAAAAAAAAAJ6ivcALE9Ju5NmHtoCp1rCgAAAEAAAAArTgf+UM35Nv25/FTlES8sBAAAAAA==@dashofer.cz>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Thu, 23 Apr 2009 11:44:31 +0200
Pavel Hlub=C3=ADk <hlubik@dashofer.cz> wrote:

> Hi ,
>=20
> sorry for disturbing you.=20
>=20
> The port is still broken so I can't install the `postfix-policyd-spf`
> because it depends on the libspf2-10.=20
>=20
> =3D=3D=3D>  libspf2-1.0.4_1 has known vulnerabilities:
> =3D> libspf2 -- Buffer overflow.
>    Reference:
> <http://www.FreeBSD.org/ports/portaudit/2ddbfd29-a455-11dd-a55e-00163e000=
016
> .html>
>=20
> I want to use a ports system because it is easier using a
> `portupgade` to upgrade the application in the future.
> Can you write me when the problem can be solved. Thank you very much.
>=20
> I run FreeBSD 7.1-RELEASE-p4.
>=20
> Best Regards
>=20
> Pavel Hlub=C3=ADk
>=20
>=20

Pavel,

Try postfix-policyd-spf-perl-2.007 port instead. It appears to do the
same thing using perl instead of c but seems better maintained.

HTH,
GM



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20090423070945.50ba5963>